{
  "source": "gh_plot_reports",
  "source_key": "ghpr-soybeans-ia-2024-2418595",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "soybeans",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2418595",
  "cooperator": "Farmers Cooperative Society",
  "planted_date": "2024-04-25",
  "harvested_date": "2024-10-01",
  "population_seeds_per_acre": 140000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Asgrow",
      "product": "AG27XF3",
      "traits": "",
      "metrics": {
        "Yield": 83.7,
        "%MST": 21.4,
        "Test Weight": null,
        "Gross Revenue": 878.85
      },
      "entry_num": 3
    },
    {
      "rank": 2,
      "brand": "NK",
      "product": "NK27-W8XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 79.1,
        "%MST": 9.9,
        "Test Weight": null,
        "Gross Revenue": 830.55
      },
      "entry_num": 12
    },
    {
      "rank": 3,
      "brand": "Brevant",
      "product": "B214EE",
      "traits": "",
      "metrics": {
        "Yield": 78.2,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 821.1
      },
      "entry_num": 18
    },
    {
      "rank": 4,
      "brand": "Brevant",
      "product": "B224EE",
      "traits": "",
      "metrics": {
        "Yield": 77.5,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 813.75
      },
      "entry_num": 19
    },
    {
      "rank": 5,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2305E",
      "metrics": {
        "Yield": 77.3,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 811.65
      },
      "entry_num": 14
    },
    {
      "rank": 6,
      "brand": "NK",
      "product": "NK21-C2E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 76.2,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 800.1
      },
      "entry_num": 8
    },
    {
      "rank": 7,
      "brand": "NK",
      "product": "NK23-T9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 75.4,
        "%MST": 8.9,
        "Test Weight": null,
        "Gross Revenue": 791.7
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Brevant",
      "product": "B243EE",
      "traits": "",
      "metrics": {
        "Yield": 75.3,
        "%MST": 8.8,
        "Test Weight": null,
        "Gross Revenue": 790.65
      },
      "entry_num": 20
    },
    {
      "rank": 9,
      "brand": "Asgrow",
      "product": "AG26XF4",
      "traits": "",
      "metrics": {
        "Yield": 74.7,
        "%MST": 11.5,
        "Test Weight": null,
        "Gross Revenue": 784.35
      },
      "entry_num": 25
    },
    {
      "rank": 10,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2444E",
      "metrics": {
        "Yield": 73.6,
        "%MST": 9.4,
        "Test Weight": null,
        "Gross Revenue": 772.8
      },
      "entry_num": 15
    },
    {
      "rank": 11,
      "brand": "Asgrow",
      "product": "AG30XF4",
      "traits": "",
      "metrics": {
        "Yield": 73.2,
        "%MST": 11.9,
        "Test Weight": null,
        "Gross Revenue": 768.6
      },
      "entry_num": 4
    },
    {
      "rank": 11,
      "brand": "Brevant",
      "product": "B194EE",
      "traits": "",
      "metrics": {
        "Yield": 73.2,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 768.6
      },
      "entry_num": 17
    },
    {
      "rank": 13,
      "brand": "NK",
      "product": "NK25-C9XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 72.6,
        "%MST": 9.1,
        "Test Weight": null,
        "Gross Revenue": 762.3
      },
      "entry_num": 11
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG23XF3",
      "traits": "",
      "metrics": {
        "Yield": 72.3,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 759.15
      },
      "entry_num": 1
    },
    {
      "rank": 14,
      "brand": "Asgrow",
      "product": "AG24XF4",
      "traits": "",
      "metrics": {
        "Yield": 72.3,
        "%MST": 9.5,
        "Test Weight": null,
        "Gross Revenue": 759.15
      },
      "entry_num": 2
    },
    {
      "rank": 16,
      "brand": "NK",
      "product": "NK20-K2XF",
      "traits": "XtendFlex ®",
      "metrics": {
        "Yield": 72.1,
        "%MST": 8.2,
        "Test Weight": null,
        "Gross Revenue": 757.05
      },
      "entry_num": 7
    },
    {
      "rank": 17,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2625E",
      "metrics": {
        "Yield": 71.7,
        "%MST": 9.0,
        "Test Weight": null,
        "Gross Revenue": 752.85
      },
      "entry_num": 16
    },
    {
      "rank": 18,
      "brand": "NK",
      "product": "NK18-R4E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 71.5,
        "%MST": 8.3,
        "Test Weight": null,
        "Gross Revenue": 750.75
      },
      "entry_num": 6
    },
    {
      "rank": 19,
      "brand": "Xitavo",
      "product": "XO",
      "traits": "2181E",
      "metrics": {
        "Yield": 70.6,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 741.3
      },
      "entry_num": 13
    },
    {
      "rank": 20,
      "brand": "NK",
      "product": "NK23-P1E3",
      "traits": "Enlist E3 ®",
      "metrics": {
        "Yield": 67.0,
        "%MST": 8.5,
        "Test Weight": null,
        "Gross Revenue": 703.5
      },
      "entry_num": 9
    },
    {
      "rank": 21,
      "brand": "Alloy",
      "product": "A23E33",
      "traits": "",
      "metrics": {
        "Yield": 65.6,
        "%MST": 8.7,
        "Test Weight": null,
        "Gross Revenue": 688.8
      },
      "entry_num": 5
    }
  ],
  "n_results": 21,
  "source_urls": [
    "https://www.goldenharvestseeds.com/soybean/plot-report/ia/2024/2418595"
  ],
  "fetched_at": "2026-05-25T19:25:23.539261+00:00",
  "scraper_version": "0.1.0"
}
